@import url('https://fonts.googleapis.com/css2?family=Poppins:ital,wght@0,100;0,200;0,300;0,400;0,500;0,600;0,700;0,800;0,900;1,100;1,200;1,300;1,400;1,500;1,600;1,700;1,800;1,900&display=swap');
.poppins-thin { font-family: "Poppins", serif;  font-weight: 100;  font-style: normal;}
.poppins-extralight {font-family: "Poppins", serif;  font-weight: 200;  font-style: normal;}
.poppins-light {font-family: "Poppins", serif; font-weight: 300; font-style: normal;}
.poppins-regular {font-family: "Poppins", serif; font-weight: 400; font-style: normal;}
.poppins-medium { font-family: "Poppins", serif; font-weight: 500; font-style: normal;}
.poppins-semibold { font-family: "Poppins", serif; font-weight: 600; font-style: normal;}
.poppins-bold { font-family: "Poppins", serif; font-weight: 700; font-style: normal;}
.poppins-extrabold { font-family: "Poppins", serif; font-weight: 800;  font-style: normal;}
.poppins-black { font-family: "Poppins", serif; font-weight: 900; font-style: normal;}
.poppins-thin-italic { font-family: "Poppins", serif; font-weight: 100;  font-style: italic;}
.poppins-extralight-italic { font-family: "Poppins", serif; font-weight: 200; font-style: italic;}
.poppins-light-italic { font-family: "Poppins", serif;  font-weight: 300;  font-style: italic;}
.poppins-regular-italic {  font-family: "Poppins", serif;  font-weight: 400;  font-style: italic;}
.poppins-medium-italic {font-family: "Poppins", serif; font-weight: 500;  font-style: italic;}
.poppins-semibold-italic { font-family: "Poppins", serif; font-weight: 600; font-style: italic;}
.poppins-bold-italic { font-family: "Poppins", serif; font-weight: 700; font-style: italic;}
.poppins-extrabold-italic { font-family: "Poppins", serif; font-weight: 800;  font-style: italic;}
.poppins-black-italic { font-family: "Poppins", serif;  font-weight: 900;  font-style: italic;}
/* ==========================================================*/
body{ padding: 0px; margin: 0px; list-style: none;  font-family: "Poppins", serif; font-size: 22px; line-height: 34px; color:#01253c; /*font: normal 22px/34px 'Eurostile Next LT Pro'; */ }
p{padding: 0px; margin: 0px;}
a{padding: 0px; margin: 0px; outline: none; -webkit-transition: all 0.7s ease;  -moz-transition: all 0.7s ease; -o-transition: all 0.7s ease;transition: all 0.7s ease;text-decoration: none;}
a:hover, a:focus {  text-decoration: none;  outline: none;}
.clear {clear: both;}
ul{ list-style: none; padding: 0px; margin: 0px;}
label{ list-style: none; padding: 0px; margin: 0px;}
ul li{ padding: 0px; margin: 0px; list-style-type: none;}
h1, h2, h3, h4, h5, h6{padding: 0px; margin: 0px;}
.textcen{text-align: center;}
.center-text{text-align: center;}
.container{max-width: 1440px}

/*************** Marquee Section *************************/
 /* Container styles */
    .scrolling-text-container {  background-color: #f3ae08;   border-radius: 4px;   overflow: hidden;  }

    /* Inner container styles */
    .scrolling-text-inner {  display: flex;   white-space: nowrap;   font-size: 16px;   font-weight: 600;   padding: 8px 0; }

    /* Text styles */
    .scrolling-text { display: flex;}

    .scrolling-text-item { padding: 0 30px; }

    /* Apply the animation to the text items */
    .scrolling-text-inner > div {
        animation: var(--direction) var(--marquee-speed) linear infinite;
    }

    /* Pause the animation when a user hovers over it */
    .scrolling-text-container:hover .scrolling-text-inner > div {
        animation-play-state: paused;
    }

    /* Setting the Animation using Keyframes */
    @keyframes scroll-left {
        0% {
            transform: translateX(0%);
        }
        100% {
            transform: translateX(-100%);
        }
    }

    @keyframes scroll-right {
        0% {
            transform: translateX(-100%);
        }
        100% {
            transform: translateX(0%);
        }
    }

   /*STICKY HEAD SECTION END*/ 
.helptab_shortcut { width: 60px; left: 0; position: fixed; top: 25%; z-index: 99; display: none;}.sticky_header.floatMenu .helptab_shortcut{ display: block;}.helptab_shortcut ul{ margin: 0; padding: 0;}.helptab_shortcut ul li{ margin-bottom: 1px;}
.helptab_shortcut li a {background: #d99a1a none repeat scroll 0 0; display: block; border-bottom-right-radius:7px; -webkit-border-bottom-right-radius:7px; -moz-border-bottom-right-radius:7px; -ms-border-bottom-right-radius:7px; -o-border-bottom-right-radius:7px; border-top-right-radius:7px; -webkit-border-top-right-radius:7px; -moz-border-top-right-radius:7px; -ms-border-top-right-radius:7px;  -o-border-top-right-radius:7px; position: relative;}
.helptab_shortcut li a:hover{background: #d99a1a none repeat scroll 0 0;  box-shadow: 0 1px 3px 1px rgba(50, 50, 50, 0.5);  -webkit-box-shadow: 0 1px 3px 1px rgba(50, 50, 50, 0.5);  -moz-box-shadow: 0 1px 3px 1px rgba(50, 50, 50, 0.5); -ms-box-shadow: 0 1px 3px 1px rgba(50, 50, 50, 0.5); -o-box-shadow: 0 1px 3px 1px rgba(50, 50, 50, 0.5);}
.helptab_shortcut ul li a span { background: rgba(0, 0, 0, 0) url("../images/social/sprite05.png") no-repeat scroll 13px 11px; display: block; height: 60px; text-indent: -9999px; width: 60px; position: relative; z-index: 9;}
.helptab_shortcut ul li a span:hover{background-color: #d99a1a;}.helptab_shortcut ul li a.ambu span{ background-position: 13px -51px;}.helptab_shortcut ul li a.dctr span{ background-position: 13px -172px;}.helptab_shortcut ul li a.cnslt span{ background-position: 13px -113px;}.helptab_shortcut ul li a strong{ display: none;}
.helptab_shortcut ul li a:hover strong {background: #d99a1a; border-bottom-right-radius:7px; -webkit-border-bottom-right-radius:7px; -moz-border-bottom-right-radius:7px; -ms-border-bottom-right-radius:7px; -o-border-bottom-right-radius:7px; border-top-right-radius:7px; -webkit-border-top-right-radius:7px; -moz-border-top-right-radius:7px; -ms-border-top-right-radius:7px; -o-border-top-right-radius:7px; color: #fff; display: block; font-size: 21px; font-weight: 300; left: auto; padding: 10px 0; position: absolute; right: 0; top: 0; z-index: 8; width: 150px; text-align: left;}
.helptab_shortcut ul li a:hover{ margin-right: -160px;}
.whatsapp a{color:#fff; padding: 25px 15px; text-transform: none; background: #05752e; border-radius: 6px;}
.whatsapp a:hover{color:#fff; letter-spacing:1px}
.whatsapp a img{background-color: #fff;     padding: 8px 10px; border-radius: 50%}
.whatsapp a span{ color: #000; padding: 17px 15px; text-transform: none; background: #f3ae08; border-radius: 6px;}
.whatsapp-fixed{position:fixed; width:50px; height: 50px; right:15px; bottom:15px; z-index: 99;}

/********************* Header Section ***********************/
.header_sec{ width: 100%; position: absolute; top: 0; left: 0; z-index: 111; padding: 0px 0; /*padding: 20px 0;*/}
.navbar a.navbar-brand { display: inline-block;  padding-top: 0.5rem!important; padding-bottom: 0.5rem!important;}
.nav_top{ margin: 0px; padding: 0px; background: none; border: none; min-height: auto; box-shadow: none; border-radius: 0px;}
.drop-nav{ position: absolute; top: 10px; right: 0px;}
.nav_top .dropdown-menu li a{ font-size: 15px;  padding: 6px 10px !important; color: #fff !important;}
.nav_top .dropdown-menu li a:hover{background-color:#cb8a07;display: block;}

/* .menu_sec li{ position: relative; margin: 0 16px; padding: 30px 0;} */
/* .menu_sec li a{font-size: 18px; line-height: 24px; font-family: "Poppins", serif; color: #fff; padding: 5px 0;font-family: 'Eurostar';} */
.menu_sec li.actv a{ color: #f2bc4e; font-weight: 400;}
.menu_sec li a:hover{ color: #f2bc4e;}

.menu_sec li a.cnt_bg{padding:5px 5px; text-transform: none; background: #f3ae08; border-radius: 3px; color:#000;}
.menu_sec li a.cnt_bg:hover{ background:#f58221;color:#fff};
.navbar-brand{margin: 0; width: 200px; padding: 0; }
.navbar-brand img{max-width: 100%;}
.main_btn{display: inline-block; font-size: 17px; line-height: 24px;  font-family: "Poppins", serif; padding: 8px 20px; background-color: #d99a1a; color: #fff; border-radius: 6px; text-transform: uppercase; letter-spacing: 1px; font-weight: 400;/*font-family: 'Eurostar';*/}
.main_btn:hover{ background: #c58605;}

.menu_sec{ padding-right: 40px;}
.drop-arw{color: #fff;}
.actv .drop-arw{color: #29aae1;}
   /* banner*/
a.view_btn{padding:5px 10px; text-transform: none; background: #f3ae08; color:#000;}
a.view_btn:hover{background:#f58221;color:#fff;}
.zte_bann{ width: 100%; position: relative; z-index: 1; }
/*.zte_bann:before{ width: 100%; position: absolute; bottom: -162px; content: ""; background: url(../images/bg.png) no-repeat bottom center; height: 162px; background-size: 100% 100% !important;}*/
.zteban_ctr{position: absolute; top: 60%; left: 0; width: 100%; transform: translateY(-50%);}
.zte_img{width: 100%;}
.zte_img img{width: 100%;}
.zteban_ctr strong, .zteban_ctr h1{/*display: inline-block;*/font-size: 65px; line-height: 70px; color: #d99a1a; padding-bottom: 18px;font-weight: normal;}
.zteban_ctr p{font-size: 20px; line-height: 25px; color: #fff; padding-bottom: 40px;}
.zte_bann img.w-100{ height: 800px; object-fit:cover;}
.law-icon{position: absolute; width: 189px; height: 460px; bottom: 0; right:50px; z-index: 9999;}
.zteban_ctr h1.innerpage{font-size: 65px; line-height: 70px; color: #d99a1a; padding-bottom: 18px;font-weight: normal; text-align: right}
.zteban_ctr h1.innerpage-mc { font-size: 65px; line-height: 70px; color: #d99a1a; padding-bottom: 18px; font-weight: normal; text-align: right;}
.zte_story{ width: 100%;  /*background: #fff; background: url(../images/bga3.png) no-repeat left top, url(../images/bga4.png) no-repeat right top 20%, url(../images/bg5.png) no-repeat left 20% top 120px #b6ddef;*/
 padding: 50px 0 75px 0; ; position: relative;}
/*.zte_story .row{ align-items: center; position: relative;}*/
/*.zte_story .row:first-child .col-md-6:first-child{ position: absolute; top: 0px; left: 0px;}*/

.zte_bann .main_btn{ font-size: 26px; text-transform: capitalize;}
.zte_story h1{ text-align: left !important; margin-bottom: 25px; font-weight: normal;}
.zte_story h1 span{color:#dd9403}
.zte_story h2.heading2{ text-align: left ; font-weight: 400; font-size: 48px; color:#000}
.zte_story h2.heading2 span{color:#dd9403}
.zte_story h3{ text-align: center; margin-bottom: 25px; font-weight: 400; font-size: 32px; line-height: 36px;}

.zte_story h3 span{color:#dd9403}
.zte_story h3.center{ text-align: center !important; margin-bottom: 25px; font-weight: 400; font-size: 32px; line-height: 36px; background: #fff; padding:10px;}
.zte_story p{    font-family: "Poppins", serif;  font-size: 21px; line-height: 38px;text-align: justify; color: #01253c; }

.header_sec { padding: 15px 0; -webkit-transition: all 0.3s; -moz-transition: all 0.3s; -ms-transition: all 0.3s; -o-transition: all 0.3s;transition: all 0.3s; }
.header_sec.fixed{ background: #031323; position: fixed; left: 0px; top: 0px; width: 100%; z-index: 55; padding: 0px 0; }
.drop-arw:after{ display: none;}
.drop-arw{ margin-left: 7px; font-size: 17px;}
/*.boxslod{ display: none;}*/

.nav_top .dropdown .dropdown-menu li{ margin: 0px !important; padding: 0px !important;}
.nav_top .dropdown .dropdown-menu li a{ padding: 6px 10px !important; color: #fff !important; display: block;}
.nav_top .dropdown .dropdown-menu{ background: #d99a1a !important; border: none !important; border-radius: 3px !important;}

/********************* Body Section Css *************************/

.testimonial-sec{width:96%; padding:25px 0 40px 0;}
 .testimonial-sec .card {border:none!important;}
 .video-box {
    background: #fff;
    padding: 15px;
    margin: 25px 30px;
    border-radius: 15px;
    -moz-border-radius: 15px;
    -webkit-border-radius: 15px;
    position: relative;
    box-shadow: 1px -4px 21px 0px rgba(0, 0, 0, 0.25);
    transition: background 0.3s, border 0.3s, border-radius 0.3s, box-shadow 0.3s;
    min-height: 350px;
}
 .video-box img {
    border-radius: 15px;
    -moz-border-radius: 15px;
    -webkit-border-radius: 15px;
    width: 100%;
    margin-bottom: 10px;
}
img, svg {
    vertical-align: middle;
}

.video-box p{font-size:15px; line-height: 21px; color:#000; }
.youtube-button{position: absolute; width: 75px; height: 42px; top:32%; left:45%;}

/*********************** Footer Section Css **************************/
.footer-sec{background-color:#7e5501;}
.foot_top{width:100%; padding:53px 0px 77px;}
.logo-text{color:#fff;font-size: 16px!important; line-height: 24px;}
.f-socil-area {margin-top:15px; overflow:hidden;  }
.f-socil-area .social li{float:left; display:block; margin:0 7px 0 0}
.f-socil-area .social img { transition-duration: 0.5s; }
.f-socil-area .social img:hover { opacity: 0.9;
-webkit-transform: rotate(360deg); 
-moz-transform: rotate(360deg); 
-o-transform: rotate(360deg);
-ms-transform: rotate(360deg);  }

.f-socil-area .social li{float:left; display:block; margin:0 7px 0 0}
.f-socil-area .social img { transition-duration: 0.5s; }
.f-socil-area .social img:hover { opacity: 0.9;
-webkit-transform: rotate(360deg); 
-moz-transform: rotate(360deg); 
-o-transform: rotate(360deg);
-ms-transform: rotate(360deg);  }

.foot-menu{color:#fff;font-size: 24px;}
.foot-menu strong{font-size: 20px;line-height:24px;padding-bottom:17px; font-weight:bold;}
.foot-menu ul{padding-top:13px;}
.foot-menu ul li a{font-size:18px;color:#fff;}
.foot-menu ul li a:hover{color:#ffe3a9;} 
.foot-address{color:#fff;font-size: 24px;}
.foot-address strong{font-size: 20px;line-height:auto;padding-bottom:23px;font-weight:bold;}
.foot-address ul li a i{color:#ffe3a9;position:absolute;left:0px;top:7px;}
.foot-address ul li{position:relative; padding-left:34px}
.foot-address-all ul li a i{color:#000;position:absolute;left: 15px; top: 11px; background: #f3ae08; padding: 14px; border-radius: 10px;}
.foot-address-all ul li{position:relative; padding:15px 15px 15px 70px; background:#fff;  box-shadow: 0 4px 8px 0 rgba(0, 0, 0, 0.2), 0 6px 20px 0 rgba(0, 0, 0, 0.19); border-radius:6px; margin-bottom:15px}
.foot-menu-all{color:#000;font-size: 24px;}
.foot-menu-all ul{padding-top:13px;}
.foot-menu-all ul li a{font-size:18px;color:#000;}

.foot-menu-all li{padding:2px 0;}
.footer-bottom{width: 100%; background: #000; padding: 10px 0 17px 0; text-align: center;  /*margin-bottom: 45px;*/}
.footer-bottom p{color:#fff;font-size:17px;line-height:24px;}
.foot-menu ul.qlink li a {font-size: 15px;color: #fbe8bf; line-height:18px; }
.foot-menu ul.qlink li a:hover {color: #fff;margin-left: 2px;}
.foot-menu ul.f-courses-link{padding:0; margin: 0; list-style: none;}
.foot-menu ul.f-courses-link li a{font-size: 15px;color: #fbe8bf; font-family: "Poppins", serif; margin-bottom:5px; }
.foot-menu ul.f-courses-link li a:hover {color: #fff;margin-left: 2px;}

.app-sec{display: none;}